Indicates the end of a graphics fill. Use a GraphicsEndFill object with the `Graphics.drawGraphicsData()` method.

Drawing a GraphicsEndFill object is the equivalent of calling the `Graphics.endFill()` method.

### Hierarchy

- GraphicsEndFill

### Implements

- IGraphicsData
- IGraphicsFill

## Index

### Constructors

- constructor

## Constructors

### constructor

- new GraphicsEndFill(): GraphicsEndFill

- - Defined in lib/openfl/display/GraphicsEndFill.d.ts:15

  Creates an object to use with the `Graphics.drawGraphicsData()` method to end the fill, explicitly.

  #### Returns GraphicsEndFill

Generated using TypeDoc